## charactermanaj 0.98+svn20120311.r42

=== debian/changelog ===
charactermanaj (0.98+svn20120311.r42-1) unstable; urgency=low

  * Initial release (Closes: #666915)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 16 Jun 2012 17:39:45 +0800
