=== debian/control ===
Source: charactermanaj
Section: graphics
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: ant,
               debhelper (>= 9),
               default-jdk,
               docbook-xsl,
               javahelper,
               netpbm,
               xsltproc
Standards-Version: 3.9.3
Homepage: http://sourceforge.jp/projects/charactermanaj/

Package: charactermanaj
Architecture: all
Depends: default-jre | java-runtime | java2-runtime,
         ${java:Depends},
         ${misc:Depends}
Description: avatar editor application
 Charactermanaj is an application to create a single image by superimposing
 multiple selected images. It is able to design the avatar by different
 dresses and different parts by layering them, but not limited to it.
 In order to run charactermanaj you need to have some images first.
