=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
DEB_SOURCE := $(shell dpkg-parsechangelog | grep Source: | sed -e 's/Source: //')
DEB_VERSION := $(shell dpkg-parsechangelog | grep Version: | sed -e 's/Version: //')
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
SVN_URL = http://svn.sourceforge.jp/svnroot/charactermanaj/trunk
JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build: icon.xpm charactermanaj.1
	dh_auto_build

override_dh_auto_clean:

charactermanaj.1: debian/charactermanaj.xml
	$(XP) $(DB2MAN) $<

icon.xpm: icon.ico
	winicontoppm -allicons -writeands icon.ico icon_tmp
	ppmtoxpm -name=charactermanaj_xpm -alphamask=icon_tmp_and_0.pbm \
		icon_tmp_xor_0.ppm > icon.xpm

get-orig-source:
	set -e; if echo $(DEB_VERSION) | grep -c "svn"; \
	then \
		svn_version=`echo $(DEB_VERSION) | sed -e 's/^.*svn\([0-9]*\)*\.\(.*\)-.*$$/\2/g'`; \
	else \
		svn_version=$(DEB_UPSTREAM_VERSION); \
	fi; \
	tmpdir=`mktemp -d -t`; \
	cd $$tmpdir; \
	echo "checkout upstream repository ..."; \
	svn checkout -r $$svn_version $(SVN_URL) $(DEB_SOURCE); echo "getting specific upstream revision/tag: $$svn_version"; \
	tar --exclude=.svn --exclude='*.exe' --exclude='*.jar' -czvf $(CURDIR)/$(DEB_SOURCE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz `ls | head -n 1`; \
	cd $(CURDIR); \
	rm -rf $$tmpdir
