## charactermanaj 0.996b+git20140821.5ae8bfb3

=== debian/changelog ===
charactermanaj (0.996b+git20140821.5ae8bfb3-1) unstable; urgency=low

  * New upstream release
    - Update debian/rules to get source from git
    - Update patches for latest source
  * Bump Standards-Version to 3.9.6: Nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 24 Oct 2014 02:27:04 +0800
