=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 DEB_VERSION := $(shell dpkg-parsechangelog | grep Version: | sed -e 's/Version: //')
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
 SVN_URL = http://svn.sourceforge.jp/svnroot/charactermanaj/trunk
+GIT_URL = git://git.sourceforge.jp/gitroot/charactermanaj/CharacterManaJ.git
 JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
@@ -28,16 +29,17 @@
 		icon_tmp_xor_0.ppm > icon.xpm
 
 get-orig-source:
-	set -e; if echo $(DEB_VERSION) | grep -c "svn"; \
+	set -e; if echo $(DEB_VERSION) | grep -c "git"; \
 	then \
-		svn_version=`echo $(DEB_VERSION) | sed -e 's/^.*svn\([0-9]*\)*\.\(.*\)-.*$$/\2/g'`; \
+		git_version=`echo $(DEB_VERSION) | sed -e 's/^.*git\([0-9]*\)*\.\(.*\)-.*$$/\2/g'`; \
 	else \
-		svn_version=$(DEB_UPSTREAM_VERSION); \
+		git_version=$(DEB_UPSTREAM_VERSION); \
 	fi; \
 	tmpdir=`mktemp -d -t`; \
 	cd $$tmpdir; \
 	echo "checkout upstream repository ..."; \
-	svn checkout -r $$svn_version $(SVN_URL) $(DEB_SOURCE); echo "getting specific upstream revision/tag: $$svn_version"; \
-	tar --exclude=.svn --exclude='*.exe' --exclude='*.jar' -czvf $(CURDIR)/$(DEB_SOURCE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz `ls | head -n 1`; \
+	git clone $(GIT_URL); echo "getting specific upstream revision/tag: $$git_version"; \
+	cd `ls | head -n 1`; git checkout -b orig $$git_version; cd ..; \
+	tar --exclude=.git --exclude='*.exe' --exclude='*.jar' -czvf $(CURDIR)/$(DEB_SOURCE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz `ls | head -n 1`; \
 	cd $(CURDIR); \
 	rm -rf $$tmpdir
