## charactermanaj 0.998+git20150728.a826ad85

=== debian/changelog ===
charactermanaj (0.998+git20150728.a826ad85-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 Aug 2015 03:11:10 +0800
