=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                javahelper,
                netpbm,
                xsltproc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.jp/projects/charactermanaj/
 
 Package: charactermanaj
