=== debian/watch ===
version=3
opts=dversionmangle=s/\+git\d*\..*// \
http://sourceforge.jp/projects/charactermanaj/releases/ \
        .*/projects/charactermanaj/downloads/.*/CharacterManaJ_([\d\.a-zA-Z]*)\.zip.*
