## charactermanaj 0.998+git20180226.dff0d3d8

=== debian/changelog ===
charactermanaj (0.998+git20180226.dff0d3d8-1) unstable; urgency=low

  * New upstream release
    - Fix FTBFS with openjdk-9 (Closes: #872946)
    - Update sourceforge.jp URL to osdn.net
  * Bump debhelper version to 11
  * Use maven helper instead of java helper.
  * Bump Standards-Version to 4.1.3: Nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 06 Apr 2018 10:27:56 +0800
