=== debian/control ===
--- 
+++ 
@@ -3,20 +3,26 @@
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper (>= 11),
                default-jdk,
                docbook-xsl,
                javahelper,
+               maven-debian-helper (>= 2.1),
                netpbm,
                xsltproc
-Standards-Version: 3.9.6
-Homepage: http://sourceforge.jp/projects/charactermanaj/
+Build-Depends-Indep: default-jdk-doc,
+                     junit4 (>= 4.12),
+                     libmaven-javadoc-plugin-java
+Standards-Version: 4.1.3
+Homepage: https://osdn.net/projects/charactermanaj/
 
 Package: charactermanaj
 Architecture: all
 Depends: default-jre | java-runtime | java2-runtime,
          ${java:Depends},
+         ${maven:Depends},
          ${misc:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: avatar editor application
  Charactermanaj is an application to create a single image by superimposing
  multiple selected images. It is able to design the avatar by different
