## charactermanaj 0.998+git20181111.be77202c

=== debian/changelog ===
charactermanaj (0.998+git20181111.be77202c-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.2.1: Nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Nov 2018 14:04:41 +0800
