=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep: default-jdk-doc,
                      junit4 (>= 4.12),
                      libmaven-javadoc-plugin-java
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://osdn.net/projects/charactermanaj/
 
 Package: charactermanaj
