=== debian/rules ===
--- 
+++ 
@@ -10,17 +10,17 @@
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
 SVN_URL = http://svn.sourceforge.jp/svnroot/charactermanaj/trunk
 GIT_URL = git://git.sourceforge.jp/gitroot/charactermanaj/CharacterManaJ.git
-JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --with javahelper
+	dh $@
 
 override_dh_auto_build: icon.xpm charactermanaj.1
 	dh_auto_build
 
-override_dh_auto_clean:
+override_dh_auto_test:
+	env APPDATA=`mktemp -d` dh_auto_test
 
-charactermanaj.1: debian/charactermanaj.xml
+charactermanaj.1: debian/charactermanaj.1.xml
 	$(XP) $(DB2MAN) $<
 
 icon.xpm: icon.ico
