## charactermanaj 0.998+git20190331.e45260e3

=== debian/changelog ===
charactermanaj (0.998+git20190331.e45260e3-3) unstable; urgency=low

  * Handle alpha layer of the icon.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Apr 2022 13:08:06 +0800

charactermanaj (0.998+git20190331.e45260e3-2) unstable; urgency=low

  * Use icotool instead of winicontoppm because winicontoppm now doesn't
    support depth 32 images. (Closes: #1008419)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Apr 2022 12:27:37 +0800

charactermanaj (0.998+git20190331.e45260e3-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 03 Feb 2020 12:23:40 +0800
