=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
                debhelper (>= 11),
                default-jdk,
                docbook-xsl,
+               icoutils,
                javahelper,
                maven-debian-helper (>= 2.1),
                netpbm,
                xsltproc
 Build-Depends-Indep: default-jdk-doc,
                      junit4 (>= 4.12),
+                     libmaven-compiler-plugin-java (>= 3.8.1),
+                     libmaven-jar-plugin-java (>= 3.1.2),
                      libmaven-javadoc-plugin-java
 Standards-Version: 4.2.1
 Homepage: https://osdn.net/projects/charactermanaj/
