=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,12 @@
 	$(XP) $(DB2MAN) $<
 
 icon.xpm: icon.ico
-	winicontoppm -allicons -writeands icon.ico icon_tmp
+	#winicontoppm -allicons -writeands icon.ico icon_tmp
+	icotool -x $<
+	pngtopnm icon_1_32x32x32.png > icon_tmp_xor_0.ppm
+	pngtopnm -alpha icon_1_32x32x32.png > icon_tmp_and_0.pbm
 	ppmtoxpm -name=charactermanaj_xpm -alphamask=icon_tmp_and_0.pbm \
-		icon_tmp_xor_0.ppm > icon.xpm
+		icon_tmp_xor_0.ppm > $@
 
 get-orig-source:
 	set -e; if echo $(DEB_VERSION) | grep -c "git"; \
